Tower Upgrade 3.8.2 fails with "ModuleNotFoundError.."

Posted on

So as the title says, I'm attempting the installation of the Tower Upgrade version 3.8.2 and I am getting this error..

"ModuleNotFoundError: No module named 'memcache' "

. I have attempted this, https://access.redhat.com/solutions/5777711 , as I had seen that I did have the Python version 2.7 installed. I then tried rerunning the install and get same issue. I upgraded to Python 3.6, re-ran installation and still get same error.

Any help would be appreciated. I am a newer user to Ansible, so please be patient. Also, because of our client, I am unable to send full logs along for analysis but can offer what I am seeing based on your recommendations on what to look for. Thank you.